.event-list-date .event-day
{
    background-color: var(--gt-navy);
}

.event-sidebar-add
{
    background-color: var(--arta-st-one-gray);
}

.frontpage_events-block
{
    background-image: var(--arta-st-one-left-bg);
}

.frontpage_events-block
{
    background-position: top left;
}

.frontpage_events-block::before
{
    background-image: var(--arta-st-one-design-right-sm);
    left: unset;
    /* this may not be necessary */
    right: -40px;
    width: 255px;
    height: 187px;
    top: -25px;
}

.frontpageEvents .more-link a
{
    font-size: 1.5rem;
    font-weight: 400;
}

.frontpageEvents .eventMonth
{
    background-image: unset;
    text-align: center;
    padding: unset;
    margin-top: unset;
    color: var(--gt-white);
    background-color: var(--gt-navy);
    border-top-right-radius: 1rem;
}

.frontpageEvents .eventTitle
{
    margin-top: 1rem;
}

.frontpageEvents .item a
{
    background-color: var(--gt-white);
    color: var(--gt-navy);
    box-shadow: var(--arta-shadow-black)
}

@media screen and (max-width:991px)
{
    .frontpageEvents .item a
    {
        height: unset;
    }
}